当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 9 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : ubuntu快点升级libxft吧
帖子发表于 : 2009-11-02 15:05 
头像

注册: 2007-07-11 12:31
帖子: 1794
地址: neverland
送出感谢: 0 次
接收感谢: 0 次
libxft-ubuntu版本太低无法升级x到1.7


_________________
To be is to do--Nietzsche
To do is to be--Kant
Do be do be do---Frank Sinatra
http://ggarlic.org


页首
 用户资料  
 
2 楼 
 文章标题 : Re: ubuntu快点升级libxft吧
帖子发表于 : 2009-11-02 15:14 
头像

注册: 2008-02-17 23:47
帖子: 22120
地址: 美丽富饶的那啥星球
送出感谢: 11
接收感谢: 84
extra/libxft 2.1.14-1
这个够高了吧?干啥非要libxft-ubuntu,我也是LCD一样很舒服


_________________
明天就换大三八!
——8核CPU、8G内存、8T硬盘……
8卡交火,80寸大屏放8个……
IPv8的光纤要8条……

---------------------------------------------------------------------------------
[图片版]新手当自强(续)FAQ
[新手进阶]挂载、fstab、调整linux分区
[图片版]E17桌面环境配置手把手


页首
 用户资料  
 
3 楼 
 文章标题 : Re: ubuntu快点升级libxft吧
帖子发表于 : 2009-11-02 17:01 
头像

注册: 2009-05-31 17:40
帖子: 737
地址: NO
送出感谢: 2
接收感谢: 1
adagio 写道:
extra/libxft 2.1.14-1
这个够高了吧?干啥非要libxft-ubuntu,我也是LCD一样很舒服

libxft-ubuntu 让你更舒服。


_________________
No.


页首
 用户资料  
 
4 楼 
 文章标题 : Re: ubuntu快点升级libxft吧
帖子发表于 : 2009-11-03 17:41 

注册: 2009-08-05 11:38
帖子: 190
送出感谢: 3
接收感谢: 1
我卸载了libxft-ubuntu终于装上了xorg1.7
郁闷的catalyst9.10不支持xorg1.7,xf86-video-ati又不支持我的显卡,现在只能用vesa驱动
考虑降级了 :em20


页首
 用户资料  
 
5 楼 
 文章标题 : Re: ubuntu快点升级libxft吧
帖子发表于 : 2009-11-03 18:50 

注册: 2005-11-06 16:54
帖子: 108
送出感谢: 0 次
接收感谢: 2
croner 写道:
adagio 写道:
extra/libxft 2.1.14-1
这个够高了吧?干啥非要libxft-ubuntu,我也是LCD一样很舒服

libxft-ubuntu 让你更舒服。

就是升级的时候总是有冲突,麻烦,还是用系统原装的好点


页首
 用户资料  
 
6 楼 
 文章标题 : Re: ubuntu快点升级libxft吧
帖子发表于 : 2009-11-04 15:47 
头像

注册: 2005-08-14 19:53
帖子: 4002
送出感谢: 1
接收感谢: 2
-lcd补丁的一大好处就是不用替换那么多包,只需要替换cairo就够了。libxft-lcd源里面有


页首
 用户资料  
 
7 楼 
 文章标题 : Re: ubuntu快点升级libxft吧
帖子发表于 : 2009-11-05 0:05 

注册: 2009-07-13 21:54
帖子: 547
送出感谢: 10
接收感谢: 9
我是libxft-ubuntu 2.1.13-4,为什么可以装xorg-server 1.7.1-1?


_________________
南无阿弥陀佛


页首
 用户资料  
 
8 楼 
 文章标题 : Re: ubuntu快点升级libxft吧
帖子发表于 : 2009-11-05 19:33 
头像

注册: 2007-07-11 12:31
帖子: 1794
地址: neverland
送出感谢: 0 次
接收感谢: 0 次
lord007 写道:
我是libxft-ubuntu 2.1.13-4,为什么可以装xorg-server 1.7.1-1?


加了--ignore libxft我也可以升级,只是影响了xterm


_________________
To be is to do--Nietzsche
To do is to be--Kant
Do be do be do---Frank Sinatra
http://ggarlic.org


页首
 用户资料  
 
9 楼 
 文章标题 : Re: ubuntu快点升级libxft吧
帖子发表于 : 2009-11-05 21:17 

注册: 2009-07-13 21:54
帖子: 547
送出感谢: 10
接收感谢: 9
没加ignore就升级了,好像也没啥提示
xterm没装,不知道有啥用,用桌面自带的


_________________
南无阿弥陀佛


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 9 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译